> For the complete documentation index, see [llms.txt](https://docs.buzzy.buzz/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.buzzy.buzz/developing-and-extending-buzzy/buzzy-rest-api/rest-api/user-and-organization-operations/deleteteam.md).

# deleteteam

### description

Deletes a Buzzy Team

### parameters

The `X-Auth-Token` and `X-User-Id` are derived from the values `authToken` and `userId` returned from the login endpoint and are used in the HTTP header.

```
{
        "teamID": "<team ID to delete>"
}
```

### response

Returns the status of the deletion operation.

### example

<pre><code><strong>POST /api/deleteteam 
</strong>X-Auth-Token:&#x3C;insert token here>
X-User-Id:&#x3C;insert user id here>

{
        "teamID": "&#x3C;team ID to delete>"
}
</code></pre>

You should get back:

```
{
    "status": "success"
}
```

***
